
QGIS Redmine (QGIS bug tracker) - Feature request #16602

enable sticky login (remember me)

2017-05-23 10:00 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Any

Pull Request or Patch supplied:No

Description

According to Jurgen there's a configuration in Redmine to enable showing a "remember me" checkbox on login, and it is (if I understood

correctly) already enabled, but it does not show to me, as you can see in this screenshot:

http://strk.kbt.io/tmp/qgis-signin.png

History

#1 - 2017-05-23 10:01 AM - Sandro Santilli

- Status changed from Open to Closed

Oops, it's "stay logged in", and is already shown in the screenshot.

I dunno how I missed it.

#2 - 2017-05-24 09:21 AM - Richard Duivenvoorde

LOL
